@import url('https://fonts.googleapis.com/css?family=Lobster');
@import url('https://fonts.googleapis.com/css?family=Cuprum');
body {
     padding-top: 3rem;
     padding-bottom: 3rem;
     background: linear-gradient(to bottom, rgb(1, 81, 116), rgb(92,180,216), rgb(115,203,239), rgb(115,203,239), rgb(92,180,216), rgb(1, 81, 116));
}

section {
     padding-top: 2rem;
     padding-bottom: 2rem;
}


a{text-decoration: none !important; color: rgb(3, 106, 150)}
a:hover{cursor: pointer !important; color: rgb(5, 176, 250);}



h1, h2, h3, h4, h5, h6, .navbar-brand {
     font-family: 'Lobster', cursive;
     color: white;
     text-shadow: 3px 3px 4px rgb(1, 49, 70);
}

.navbar-brand{margin: 0px;}


p {font-family: 'Cuprum', sans-serif; color: rgb(1, 49, 70); font-size: 1.3em;
}

.tech ul {list-style-type: none; font-size: 1.2em; padding: 0px;}

.tech ul li:before {
  content: '';
  vertical-align: top;
  display: inline-block;
  height: 30px;
  width: 30px;
   background-size: 30px;
  background-image: url("../images/settings.png");
  background-repeat: no-repeat;
  margin-right: 5px;
  padding-top: 35px;
}

.carousel-caption>h1 {color: white;text-shadow: 3px 3px 4px rgb(1, 49, 70);}
.carousel-caption>h3 { font-size: 1.5em; color: rgb(1, 49, 70); text-shadow: none;}

.carousel-caption>p {
     font-size: 1.3em;
     color: rgb(1, 49, 70);
     text-shadow: 1px 1px 4px #fff;
}


.white-box-right, .white-box-left  {
background: white;
position: relative;
z-index: 1;
-webkit-box-shadow: 0px 0px 30px 5px rgba(0,0,0,1);
-moz-box-shadow: 0px 0px 30px 5px rgba(0,0,0,1);
box-shadow: 0px 0px 30px 5px rgba(0,0,0,1);

}

.white-box-left:after {
background: inherit;
bottom: 0;
content: '';
display: block;
height: 50%;
left: 0;
position: absolute;
right: 0;
transform-origin: 100%;
z-index: -1;
transform: skewY(-1.5deg);
}

.white-box-right:before {
background: inherit;
top: 0;
content: '';
display: block;
height: 50%;
left: 0;
position: absolute;
right: 0;
transform-origin: 100%;
z-index: -1;
transform: skewY(1.5deg);
}



.blue {color: rgb(1, 49, 70);text-shadow:none;}

.white-box .btn-secondary {background-color: rgb(1, 49, 70);}

.blue-box {background: transparent;}
.blue-box .btn {
     background-color: white;
     color: rgb(1, 49, 70);
     border-color: rgb(1, 49, 70);
     font-family: 'Lobster', cursive;
     font-size: 1.5rem;}

.form-control{border-color: rgb(1, 49, 70);}

.plus-paddind{padding: 25px;}
.plus-paddind_top{padding-top: 25px;}

.list { margin-bottom: 10px; text-align: center;}
.list p{
     text-align: center;
     display: inline-block;
     color: white;
     font-size: 1.3rem;
     text-shadow: 3px 3px 4px rgb(1, 49, 70);
     bottom: 0px;
}
.list img {
     display: inline-block;
     margin: 0;
     background-color: rgba(255, 255, 255, 1);
     padding: 5px;
}

.author{font-size: 1em; color: rgb(1, 49, 70); font-family: 'Lobster', cursive;}

.head-text, label {
     font-family: 'Lobster', cursive;
     color: rgb(1, 49, 70);text-shadow:none;
     font-size:1.5rem;
}

.rounded-circle{
     -webkit-box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.8);
     -moz-box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.8);
     box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.8);
}

/***/


.pop-up {
    position: fixed;
    margin: 0px 20px;
    left: 0;
    bottom: 0;
    z-index: 2;
}

.box-win {
     background-color: rgb(1, 49, 70);
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5%;
    padding: 5px;
    position: relative;
    -webkit-box-shadow: 0px 0px 30px 5px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 30px 5px rgba(0,0,0,1);
    box-shadow: 0px 0px 30px 5px rgba(0,0,0,1);
}

.box-win>p{
     color: white;
}



.box-win .btn {
     background-color: white;
     color: rgb(1, 49, 70);
     border-color: rgb(1, 49, 70);
     font-family: 'Lobster', cursive;
     font-size: 1.5rem;}



.box-win .btn:hover {
    background-color: rgb(92,180,216);
    color: white;
    -webkit-box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.1);
}

.close-button {
    transition: all 0.5s ease;
    position: absolute;
    background-color: rgb(92,180,216);
    padding: 1.5px 7px;
    left: 0;
    margin-left: -10px;
    margin-top: -9px;
    border-radius: 50%;
    border: 2px solid #fff;
    color: white;
    -webkit-box-shadow: -4px -2px 6px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: -4px -2px 6px 0px rgba(0,0,0,0.1);
    box-shadow: -3px 1px 6px 0px rgba(0,0,0,0.1);
}

.close-button:hover {
    background-color: tomato;
    color: #fff;
}

.competitions{
     background-color: white;
     color: rgb(1, 49, 70);
     border-color: rgb(1, 49, 70);
     font-family: 'Lobster', cursive;
     font-size: 1.5rem;
}
.btn-secondary {background-color: rgb(1, 49, 70);}

.btn-secondary:hover {
    background-color: white;
    color: rgb(1, 49, 70);
    -webkit-box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.1);
}
